@charset "utf-8";

.printOnly{display:none}
.footnote{font-family: Arial;font-size: 10px;font-weight: bold;color:#666;text-align:left; padding-top:4px}
.required{font:normal normal bold 12px Arial;color:#000;}
.right{text-align:right}
.center{text-align:center}
.schoolList{height: 50px; min-height:50px; display: block; padding:8px 3px 0 0; width:99%; font-weight:bold; text-transform:uppercase; font-size:14px; color:#CC0000}
.more-info { font-size: 11px; color: #999; padding:2px 0 }
.more-info * { font-size: 11px; color: #999; padding:2px 0 }
.highlight { background-color: #FFFF99; }

/****** Navigation ******/
div#menuContainer{display:block; height:100%; background:transparent url(images/main_menu_bg_l.jpg) no-repeat top left;}
div#menuContainerC{display:block; height:100%; background:transparent url(images/main_menu_bg_r.jpg) no-repeat top right;margin:0 0 0 5px;}
div#menuContainerC span {display:block; height:100%; background:transparent url(images/main_menu_bg.jpg) repeat-x top left; margin-right:5px;}
div#menuContainerC ul {display:block; border:0; margin:0; height:100%; padding:0; list-style:none; display:inline; width:100%; font:normal normal bold 12px Arial; color: #fff;}
div#menuContainerC ul li{float:left; margin:0; list-style:none; text-align:center; padding:0 0 0 0px; width:11.9%; position:relative}
div#menuContainerC ul li a{display:block; width:100%; height:100%; line-height:30px; font:normal normal bold 12px Arial; text-decoration:none; color:#fff; margin:0; padding:8px 0}
div#menuContainerC ul li.more{float:right; margin:0; list-style:none; text-align:center; padding:0 0 0 0px; width:150px; position:relative}
div#menuContainerC ul li.more a{font: normal normal normal 11px Arial }
div#menuContainerC ul li span{display:block; line-height: 12px; font:normal normal normal 10px Arial; text-decoration:none; background:transparent; color:#fff}
div#menuContainerC ul li.sep{float:left; margin:0; list-style:none; text-align:left; padding:0; width:2px; font-size:1px; line-height:30px; position:relative; cursor:pointer; background:transparent url(images/main_menu_sep.jpg) repeat-y top}
/*div#menuContainerC ul li.over{ background-color:#d6c6a2;color: #000;}*/

/****** Headers and Paragraphs ******/
h1{font-size:24px; font-weight:bold; margin:0 0 10px 0;}
h2{font-size:22px; font-weight:bold; margin:0 0 0px 0; padding:0}
h3{font-size:16px; font-weight:bold; margin:0 0 7px 0; padding:0}
h4{font-size:16px; font-weight:bold; margin:20px 0 7px 0; padding:0 0 2px 0; border-bottom:dashed 1px #57422d}
h5{clear:left; font-size:13px; font-weight:bold; padding:4px 0}

/****** Sections ******/
div.navRight {clear:left; padding-top:15px }
div.navRcont{clear:left; display:block; height:30px; background:transparent url(images/sub_menu_bg_l.jpg) no-repeat top left;}
div.navRcontC{display:block; height:100%; background:transparent url(images/sub_menu_bg_r.jpg) no-repeat top right;margin:0 0 0 5px;}
div.navRcontC span {display:block; height:100%; background:transparent url(images/sub_menu_bg.jpg) repeat-x top left; margin-right:5px;}
div.navRcontC ul {display:block; border:0; margin:0; height:100%; padding:0; list-style:none; display:inline; width:100%; font:normal normal bold 11px Arial; color: #fff;}
div.navRcontC ul li{float:left; margin:0; list-style:none; text-align:center; padding:0 0 0 0px; position:relative}
div.navRcontC ul li a{display:block; width:100%; height:100%; line-height:25px; font:normal normal bold 11px Arial; text-decoration:none; color:#fff; margin:0; padding:6px 0}
div.navRcontC ul li.sep{float:left; margin:0; list-style:none; text-align:left; padding:0; width:2px; font-size:1px; line-height:25px; position:relative; cursor:pointer; background:transparent url(images/main_menu_sep.jpg) repeat-y top}

div.profile-cnt { height:124px; position:relative }
div.profile-pic { height:100%;float:left; line-height:124px; background: #f0ede1; text-align:center; border:solid 5px #f0ede1 }
div.profile-hdr { float:left; height:100%; padding-left:15px; background: #f0ede1; border:solid 5px #f0ede1 }
div.profile-school { font-weight: normal; line-height: 24px }
div.profile-info { line-height:16px }

div.profile-comm { clear: both }
div.profile-comm ul {display:block; border:0; margin:0; height:100%; width:100%; padding:0; list-style:none; display:inline; width:100%; }
div.profile-comm ul li{float:left; margin:0; list-style:none; width:100%; text-align:left; padding:0; position:relative}
div.profile-comm ul li a{ width:100%; height:100%; margin:0; line-height: 25px; font-weight:normal; padding:0 0}
div.profile-comm ul.divide li{ border-bottom: solid 1px #e2d2ba }
div.profile-comm ul.divide li a{ text-decoration:none }

div.contact-cnt { padding: 0 5px }
div.contact-hdr { font-weight: normal; text-decoration:underline; line-height: 24px }
div.contact-shdr { font-weight: normal; line-height: 24px }
div.contact-day { margin-bottom: 2px }

div.search { color: #57422d; font:normal normal bold 12px Arial; cursor:pointer; background: #56412d; height:27px; border-color:#56412d; border-width:1px 1px 0 1px; padding:4px 4px 2px 4px; text-align:right}
div.search input { font-weight:bold; font-family: Arial }
div.search input.txt { font-weight:bold; font-family: Arial; border:solid 1px #57422d; height:18px }
div.search input.btn { font-weight:bold; font-family: Arial; font-size:11px }
div.file-title { font-weight: bold; line-height:16px; }
div.file-title * { font-weight: bold; line-height:16px; }
#mainContent{width:100%;clear:left;min-height:300px;position:relative}
#mainContent p {margin-top:0}
#floatingLinks{width:180px; background:#fff6dd; border:solid 1px #57422d; padding:5px; margin-left:20px; float:right;}
#floatingLinks h5{margin-top:0; padding-top:0; text-decoration:underline}
.directorSection{clear:left; padding-top:10px;}

/****** Tables ******/
table{width:100%; font:normal normal normal 12px Arial; border-collapse:collapse; border-spacing:0; color:#57422d} 
td, th{border:solid 1px #e2d2ba; height:25px; color:#57422d}
tr.search th{ color: #57422d; font:normal normal bold 12px Arial; cursor:pointer; background: #56412d; height:27px; border-color:#56412d; border-width:1px 1px 0 1px; padding:6px 4px 6px 4px; text-align:right}
tr.search th input { font-weight:bold; font-family: Arial }
tr.search th input.txt { font-weight:bold; font-family: Arial; border:solid 1px #57422d; height:18px }
tr.search th input.btn { font-weight:bold; font-family: Arial; font-size:11px }
tr.caption td{font:normal normal bold 12px Arial; height:27px; vertical-align:bottom; text-align:left; border:none; padding:0}
tr.header td, th{color: #57422d; font:normal normal bold 12px Arial; cursor:pointer; background: #f0ede1; height:27px; padding:0 4px 0 4px; text-align:center}
tr.groups td{font:normal normal bold 12px Arial; height:27px; text-align:center; cursor:pointer}
td A:link,active{color: #4782ac;text-decoration:underline; font-weight:normal}
td A:hover{color: #4782ac;text-decoration:underline; font-weight:normal}
td A:visited{color: #4782ac; font-weight:normal}
tr.header A:link,active{font-family:arial;color: #57422d;text-align:left;text-decoration:none; font-weight:bold}
tr.header A:hover{color: #57422d;text-align:left;text-decoration:underline; font-weight:bold}
tr.header A:visited{color: #57422d;text-align:left; font-weight:bold}
table.search td {border-width:0 0 1px 0; padding: 6px 0; height:39px}
table.blank td {border-width:0;}
/****** Links ******/
div#header A:link,active{color: #4782ac; text-decoration:underline; font-weight:normal}
div#header A:visited{color: #4782ac;}

#footerLinks a:link,active{font:normal normal normal 10px Arial; color:#57422d; text-decoration:none}
#footerLinks a:visited{color:#57422d; text-decoration:none; font-size:11px}
#footerLinks a:hover{text-decoration:underline}

.loadingWindow {display: none; padding: 4px 0; border: 0px solid #aaa; background-color: #fff; margin:0; overflow:hidden;}
.uploadingWindow {display: none; padding: 4px; border: 0px solid #aaa; background-color: transparent; margin:0; overflow:hidden;} 
.savingWindow {display: none; padding: 4px; margin:0; overflow:hidden;}
.loadingContainer{padding:8px; margin:0; overflow:hidden;}
.loadingImage, .loadingText{display: table-cell; vertical-align: middle; border-spacing:0; padding:8px 0; margin:0;}
.loadingImage{ padding-left: 8px; width:32px;}
.loadingText{ font-weight:bold;	padding-left:10px; width: 100%; color: #57422d; font-family: 'Arial'}
* html .loadingContainer{padding:8px;}
* html .loadingImage, * html .loadingText{display:inline-block;	float:left;	padding:0; line-height:32px; width: auto;}
* html .loadingText{padding:0; margin-left:10px;}

/*#floatingLinks a:link,active{font:normal normal normal 12px Arial; color:#57422d;margin:3px 0; text-decoration:underline}
#floatingLinks a:visited{color:#57422d; text-decoration:underline; font-size:12px}*/

/****** Icons And Buttons - Toolbar ******/

/****** Lists ******/

#footerLinks li{margin-bottom:2px}

